Subject: Re: [PATCH iproute2-next] Enable automatic color output by default.

From: Petr Machata <[email-masked]>
Date: Mon, 11 Sep 2023 12:35:36 +0200

Sam Foxman <[email-masked]> writes:

> Automatic color should be enabled by default because it makes command
> output much easier to read, especially `ip addr` with many interfaces.
> Color is enabled only in interactive use, scripts are not affected.

And BTW for v2, if any, please ditch the terminating period on the
subject line.